[Desktop Entry]
Type=MimeType
MimeType=application/x-compress
Icon=tgz
Patterns=*.Z;
Comment=UNIX compressed file
Comment[ca]=Fitxer UNIX comprimit
Comment[cs]=UNIXový komprimovaný soubor
Comment[da]=UNIX komprimeret fil
Comment[de]=Komprimierte UNIX-Datei
Comment[el]=Συμπιεσμένο αρχείο του UNIX
Comment[eo]=UNIX-compress - dosiero
Comment[es]=Archivo comprimido UNIX
Comment[et]=UNIX arhiiv
Comment[fi]=UNIX pakattu tiedosto
Comment[fr]=Fichier compacté par UNIX
Comment[gl]=Ficheiro comprimido de UNIX
Comment[he]=סקינוי לש ץווכמ ץבוק
Comment[hr]=UNIX komprimirana datoteka
Comment[hu]=Unix tömörített fájl
Comment[is]=Þjöppuð skrá (compress)
Comment[it]=File compresso UNIX
Comment[ja]=UNIX compressedファイル
Comment[ko]=UNIX 기본 압축 파일
Comment[lt]=UNIX sutankinta byla
Comment[lv]=UNIX saspiests fails
Comment[mi]=Konae UNIX compressed
Comment[mk]=UNIX компримирана датотека
Comment[nl]=Unix-compressie-bestand
Comment[no]=UNIX-kompremert fil
Comment[no_NY]=UNIX-komprimert fil
Comment[oc]=Fiqui�r UNIX compressat
Comment[pl]=Skompresowany plik Uniksowy
Comment[pt]=Ficheiro comprimido UNIX
Comment[pt_BR]=Arquivo comprimido UNIX
Comment[ro]=Fişier comprimat UNIX
Comment[ru]=Сжатый файл UNIX
Comment[sk]=spakovaný súbor UNIXu
Comment[sl]=Datoteka, stisnjena s compress-om za UNIX
Comment[sr]=Kompresovani UNIX fajl
Comment[sv]=UNIX komprimerad fil
Comment[ta]=UNIX «Øò¾Àð¼ §¸¡ôÒ
Comment[tr]=Sıkıştırılmış UNIX dosyası
Comment[uk]=Стистнутий файл UNIX
Comment[zh_CN.GB2312]=UNIX 压缩文件
Comment[zh_TW.Big5]=UNIX 壓縮檔案
